{
    "abstract": "Inspired by recent experimental measurements [Guo et\u00a0al., Phys. Rev. Lett. 124, 206602 (2020PRLTAO0031-900710.1103/PhysRevLett.124.206602); Jim\u00e9nez et\u00a0al., Nature (London) 592, 370 (2021)NATUAS0028-083610.1038/s41586-021-03411-8] on frustrated quantum magnet SrCu_{2}(BO_{3})_{2} under combined pressure and magnetic fields, we study the related spin-1/2 Shastry-Sutherland model using state-of-the-art tensor network methods. By calculating thermodynamics, correlations, and susceptibilities, we find, in zero magnetic field, not only a line of first-order dimer-singlet to plaquette-singlet phase transition ending with a critical point, but also signatures of the ordered plaquette-singlet transition with its critical end point terminating on this first-order line. Moreover, we uncover prominent magnetic barocaloric responses, a novel type of quantum correlation induced cooling effect, in the strongly fluctuating supercritical regime. Under finite fields, we identify a quantum phase transition from the plaquette-singlet phase to the spin supersolid phase that breaks simultaneously lattice translational and spin rotational symmetries. The present findings on the Shastry-Sutherland model are accessible in current experiments and would shed new light on the critical and supercritical phenomena in the archetypal frustrated quantum magnet SrCu_{2}(BO_{3})_{2}.",
    "authors": [
        {
            "affiliation": "Center of Materials Science and Optoelectronics Engineering, College of Materials Science and Opto-electronic Technology, University of Chinese Academy of Sciences, Beijing 100049, China.\nCAS Key Laboratory of Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, China.",
            "firstname": "Junsen",
            "initials": "J",
            "lastname": "Wang"
        },
        {
            "affiliation": "CAS Key Laboratory of Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, China.\nKavli Institute for Theoretical Sciences, University of Chinese Academy of Sciences, Beijing 100190, China.",
            "firstname": "Han",
            "initials": "H",
            "lastname": "Li"
        },
        {
            "affiliation": "CAS Key Laboratory of Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, China.",
            "firstname": "Ning",
            "initials": "N",
            "lastname": "Xi"
        },
        {
            "affiliation": "CAS Key Laboratory of Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, China.\nSchool of Physics, Beihang University, Beijing 100191, China.",
            "firstname": "Yuan",
            "initials": "Y",
            "lastname": "Gao"
        },
        {
            "affiliation": "Center of Materials Science and Optoelectronics Engineering, College of Materials Science and Opto-electronic Technology, University of Chinese Academy of Sciences, Beijing 100049, China.",
            "firstname": "Qing-Bo",
            "initials": "QB",
            "lastname": "Yan"
        },
        {
            "affiliation": "CAS Key Laboratory of Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, China.\nCAS Center for Excellence in Topological Quantum Computation, University of Chinese Academy of Sciences, Beijing 100190, China.\nHefei National Laboratory, University of Science and Technology of China, Hefei 230088, China.",
            "firstname": "Wei",
            "initials": "W",
            "lastname": "Li"
        },
        {
            "affiliation": "Kavli Institute for Theoretical Sciences, University of Chinese Academy of Sciences, Beijing 100190, China.\nCAS Center for Excellence in Topological Quantum Computation, University of Chinese Academy of Sciences, Beijing 100190, China.",
            "firstname": "Gang",
            "initials": "G",
            "lastname": "Su"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1103/PhysRevLett.131.116702",
    "journal": "Physical review letters",
    "keywords": [],
    "methods": null,
    "publication_date": "2023-09-29",
    "pubmed_id": "37774260",
    "results": null,
    "title": "Plaquette Singlet Transition, Magnetic Barocaloric Effect, and Spin Supersolidity in the Shastry-Sutherland Model.",
    "xml": "<Element 'PubmedArticle' at 0x788503742e80>"
}